/* slimer Modern left column */
#mw_content {
	margin: 0 0 0 10em;
}
#mw_portlets {
	width: 10em;
}
#p-cactions {
	margin: 0 0 0 10em;
}


#load-msg{
	background: url(loadbar.gif) center no-repeat;
	height:19px;
	width:220px;
	margin-right:-110px;
	margin-top:-10px;
	right:50%;
	top:50%;
	position:absolute;/* IE6 */
	position:fixed;
	padding:4px;
	text-align:center;
	z-index:5;
}
#load-msg span {
	display:none;
}

/* 
 * wikitable class for skinning normal tables 
 */
table.wikitable {
    margin: 1em 1em 1em 0;
    background: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
}
 
table.wikitable th, table.wikitable td {
    border: 1px #aaa solid;
    padding: 0.2em;
}
 
table.wikitable th {
    background: #f2f2f2;
    text-align: center;
}
 
table.wikitable caption {
    margin-left: inherit;
    margin-right: inherit;
    font-weight: bold;
}

/*
 * .topicon / .toptext classes
 */
.topicon, .toptext {
	background:#3c78b5;
	color:#fff;
	font-size:small;
	font-variant: small-caps;
	font-weight:bold;
	position:absolute;
	right:1px;
	top:2em;
	text-transform: lowercase;
	z-index:1;
}
.toptext a, #mw_content .toptext a.extiw {
	display:inline-block;
	height:1.5em;
	padding: 0 1em 0 1em;
	color:#fff;
}
.toptext a:hover, #mw_content .toptext a.extiw:hover {
	text-decoration:none;
	background-color:#003366!important;
}

/* 
 * Diff table support
 */
table.diff{background:white; border-spacing:4px; margin-top:2em; table-layout:fixed; width:98%;}
table.diff .diff_next { width:0; visibility:hidden /*hack*/; } 
table.diff col.diff-marker { width:2%; }
table.diff col.diff-content { width:48%; }
table.diff td{ font-size:85%; padding:0; vertical-align:top; }
td.diff-marker{text-align:right; }
td.diff-context{background:#eee; }
td.diff-addedline{background:#cfc; }
td.diff-deletedline{background:#ffa; }
table.diff tbody tr:last-child td {border-bottom:16px solid white;}
.diff_chg, .diff_sub, .diff_add{color:red; font-weight:bold; text-decoration:none; white-space:pre-wrap; }

table.diff td div {
	/* Force-wrap very long lines such as URLs or page-widening char strings.
	   CSS 3 draft..., but Gecko doesn't support it yet:
	   https://bugzilla.mozilla.org/show_bug.cgi?id=99457 */
	word-wrap:break-word;
	
	/* As fallback, scrollbars will be added for very wide cells
	   instead of text overflowing or widening */
	overflow:auto;
	
	/* The above rule breaks on very old versions of Mozilla due
	   to a bug which collapses the table cells to a single line.
	   
	   In Mozilla 1.1 and below with JavaScript enabled, the rule
	   will be overridden with this by diff.js; wide cell contents
	   then spill horizontally without widening the rest of the
	   table: */
	/* overflow: visible; */
}

/*
 * enwiki MediaWiki:Common.css snipits
 */
@media screen, handheld, projection {
    span.citation *.printonly, cite *.printonly {
        display: none;
    }
}

/* 
 * Highlight section headings
 */
h1:target, h2:target, h3:target, h4:target, h5:target, .highlight {
    background-color: #fbe54e;
}
a.headerlink {
    color: #c60f0f;
	font-size: 0.8em;
	padding: 0 4px 0 4px;
	visibility: hidden;
}
a.headerlink:hover {
	background-color: #c60f0f;
	color: white;
}
h1:hover .headerlink,
h2:hover .headerlink,
h3:hover .headerlink,
h4:hover .headerlink {
	visibility: visible;
}

/*
 * Toolserver Global Notice
 */
.ts-notice{background:#ffffe0; border:solid 1px #e0e0c0; padding:5px;}

/*
 * Modern fixes
 */
#footer img {
	float:right;
}
abbr, acronym, .explain {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}


/* copied from shared.css */
/* success and error messages */
.success {
	color: green;
	font-size: larger;
}
.error {
	color: red;
	font-size: larger;
}
.errorbox, .successbox {
	font-size: larger;
	border: 2px solid;
	padding: .5em 1em;
	float: left;
	margin-bottom: 2em;
	color: #000;
}
.errorbox {
	border-color: red;
	background-color: #fff2f2;
}
.successbox {
	border-color: green;
	background-color: #dfd;
}
.errorbox h2, .successbox h2 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
	margin: 0 .5em 0 0;
	border: none;
}


/* [[w:en:MediaWiki:Common.css]] */

/* Name disambiguation has this */
.infobox {
	background:#f7f7f7;
	border:1px solid silver;
}

/* Reduce line-height for <sup> and <sub> */
sup, sub {
    line-height: 1em;
}


/* Highlight clicked reference in blue to help navigation */
ol.references > li:target,
sup.reference:target,
span.citation:target { 
    background-color: #DEF;
}














/* 
 * Checklinks
 */
img.siteicon {
	vertical-align: text-bottom;
}
#doforme {
	float:right;
	display:none;
}
/* Link table */
table#linktable {
	margin: 0.5em 0;
	clear:both;
	border-collapse:collapse;
	width:100%;
}
table#linktable tr.page th {
	border:none;
	font-size:1.3em;
	padding-top:	0.5em;
	padding-bottom:	0.3em;
	text-align:left;
}
table#linktable tr td, table#linktable tr th {
	border: 1px solid #999;
	vertical-align:top;
}
table#linktable tr td:first-child {
    background-image: url(expand.gif);
    background-position:2px 7px;
    background-repeat: no-repeat;
    padding: 0 3px 0 13px;
	text-align: right;
}
/* viewer */
table#linktable .toolbox {
	background:#fff;
	border:1px solid #6af;
	color:#000;
	height:25em;
	margin:-1px -14px;
	overflow:auto;
	padding:0.2em;
	position:absolute;
	text-align:left;
	width:16em;
}
table#linktable .toolbox fieldset {
	border-width: 1px 0 0;
	margin:0;
	padding-right:0;
	padding-top:0;
}
table#linktable .displayframe {
	margin-left:16em;
}
table#linktable iframe {
	height:25.4em;
	width:100%;
}
table#linktable .close-button {
	position:absolute;
	right:1.1em;
}
.quicklinks li {
	line-height:1em;
}

/* selection system */
ul.indentonly {
	list-style: none;
	margin-left: 0.2em;
}

/* 
 *  Rank color codes
*/
.dead-0 { background: #ffffff; }
.dead-1 { background: #CFEEB2; }
.dead-2 { background: #EEEEB2; }
.dead-3 { background: #B2CFEE; }
.dead-4 { background: #EED0B2; }
.dead-5 { background: #EEB2B2; }
.dead-6 { background: #9596E9; }


/* Test: are uses more likely to see the save button with more gaps? */
.editOptions{
	margin-top:.5em;
 }
/* Enable after Dec 28 */
#p-navigation { display:none; }
#mw_content, #p-cactions { margin:0; }

/*-*/
#p-personal li:hover ul.flyoutmenu {
  background-color: #fff;
  border:1px solid #bbb;
  border-top:none;
  color:#333;
  display:list-item!important;
  position:absolute;
  padding:3px 0;
  top:1.5em;
  left:0;
  text-transform:none;
  -webkit-box-shadow: rgba(0, 0, 0, 0.496094) 3px 3px 5px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.496094) 3px 3px 5px 0px;
}
#p-personal ul.flyoutmenu li{
	float:none!important;
}
#p-personal ul.flyoutmenu li a{
	color:#000;
	width:12em;
}
#p-personal ul.flyoutmenu li a:hover {
	background-color:#3C78B5;
	color:#fff;
}

#pt-login { position:absolute; right:1em; top:.2em; z-index:2; color:white; padding:0.3em 1em; cursor:default; text-align:center;}
#pt-login:hover {background-color:#325c82;}
#pt-login:hover #userinfo,#pt-login.focus #userinfo  {display:block;}
#pt-login #userinfo {display:none; background:white; border:1px solid gray; color:black; position:absolute; right:0; padding:.2em .5em; width:18em;}


table.lightrow tr:hover {
	background-color:#D6EAFF;
}
